Subject: Re: "downgrade" from cygwin 1.1.1 to 1.1.0 ?
From: [email-masked]
To: "Tim Prince" <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 May 2000 09:07:49 +0200

Thanks, I went back to cygwin-20000501 and it works now.

suggestion for cygwin maintainers: maybe it's a good idea to keep the last
two versions in the latest directory so people can go back to the previous
version if thing start behaving weird? this would mean that latest/cygwin
would now also contain the file cygwin-1.1.tar.gz...
I know you should back up your things beore you upgrade, but In miy case it
was a fresh installation.

Rene Affourtit

                                                                                                                   
                    "Tim Prince"                                                                                   
                    <tprince@comp        To:     <[email-masked]>, <[email-masked]>       
                    uter.org>            cc:                                                                       
                                         Subject:     Re: "downgrade" from cygwin 1.1.1 to 1.1.0 ?                 
                    05/22/00                                                                                       
                    04:27 PM                                                                                       

I "downgraded" back to the 20000510 snapshot binary install, except that I
have the current ash.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 22, 2000 12:19 AM
Subject: "downgrade" from cygwin 1.1.1 to 1.1.0 ?

> Hi,
>
> Is there a way do downgrade my cygwin dll from 1.1.1 to 1.1.0?
> I should be able to do this by unsinstalling and reinstalling, but I
can't
> find a cygwin 1.1.0 package.
> The reason I want to do this is the cr/lf cconversion problem.
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]